/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_umax.c                                          :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/11/27 16:06:02 by mmeisson          #+#    #+#             */
/*   Updated: 2018/11/27 16:06:29 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

unsigned int	ft_umax(
	unsigned int a,
	unsigned int b
)
{
	return (a < b ? b : a);
}
